/* reinitialisation */
* {margin: 0; padding: 0;}
 
/* cache de google */
#global {position: relative;}

/* Patch old pages CMS */
/* avec col gauche */
#global #contenu{background:none;position:relative;top:0}
#global #contenu #centre{border-right:0 none;width:630px;float:left}
#global #contenu #centre #papier{width:630px}
#global #contenu #droite{float:left}
#global #contenu #pied{position:relative}
#global #gauche{display:none}
#global #tetiere{position:absolute;top:0}
#global > #contenu{top:168px}
#global #bloc-contenuhaut-pied #contenu #large,
#global #bloc-contenuhaut-pied #contenu #droite{margin-top:168px}

/* structure */
#bloc-contenu-pied {z-index: 1; position: static; min-width: 1000px; width: auto; margin-top: 102px;}
#bloc-contenuhaut-pied {z-index: 1; position: static; min-width: 1000px; width: auto;}
#tetiere {z-index: 2; width: 100%; height: 102px; background-color: #ffffff;}
#gauche {float: left; margin-left: -630px; vertical-align: top; background-color: #ffffff; overflow: hidden;margin-top:26px;}
#centre {float: left; width: 469px; padding: 15px 15px 0px 15px; margin-left: 130px; margin-top:26px;}
* html #centre {display: inline;}
#large {float: left; width: 599px; padding: 0 15px;}
#droite {float: left; width: 260px; vertical-align: top; background-color: #ffffff; border-left: 1px solid #b2cccc;margin-top:26px;}
#pied {height: 30px;}
#contenu {width: 1000px; overflow: hidden;}

/* general */
body {color: #333333; font: 12px Arial, Helvetica, sans-serif; background: #fff;}
a {text-decoration: none; color: #333333;}
a:hover {text-decoration: underline; color: #333333;}
p {margin-bottom: 5px;}
br {line-height: normal;}
h1 {margin: 10px 0 0 0; font-size: 15px; font-weight: bold; color: #333;}
h2 {font-size: 13px; font-weight: bold; color: #336666; margin-top: 13px;}
h3 {font-size: 13px; font-weight: bold; color: #cc3300;}
table {font: 13px Arial, Helvetica, sans-serif;color: #333333;}
input {background-color: #ffffff; font-size: 10px;}
img {border: 0;}

/* id */
#chapeau {font: bold 13px Arial, Helvetica, sans-serif; font-style: italic;color: #608686; margin-bottom: 10px; width: 100%;}
#chapeau td {vertical-align: top;}
#chapeau #chapeau-texte {width: 100%;}
#chapeau img {margin-right: 10px;}
#signature {font: 9px Verdana, Arial, Helvetica, sans-serif; text-align: left; margin: 10px 0 5px 0; background: url(/image/gen/carredefin.gif) 0% 60% no-repeat;padding-left: 10px;}
#signature a {text-decoration: underline;}
#signature a:hover {text-decoration: none;}

/* class */
.texte {font: normal 12px Arial, Helvetica, sans-serif; text-align: left; vertical-align: top; text-decoration: none; text-indent: inherit; text-shadow: none;text-transform: none;}
.legende {font: 9px Verdana, Arial, Helvetica, sans-serif; padding: 5px 0; background: #c9dcdc;}
.credit {font: 9px Verdana, Arial, Helvetica, sans-serif;}
.date {font: 9px Verdana, Arial, Helvetica, sans-serif; float: right; color: #608686;}
.exergue {color: #577B7B;font-weight: bold; font-size: 16px; float: left; text-align: left; margin: 5px 0;}
.fleche {display: block;float: left; width: 7px;overflow: hidden; text-indent: 7px; font: bold 11px Verdana, Arial, Helvetica, sans-serif; color : #c30;background: #fff url(/image/gen/flecher.gif) no-repeat 0% 70%;}
.savoir-plus {background: #fff url(/image/gen/carreclair.gif) no-repeat center left; padding-left: 10px;}
.intertitre {font: bold 12px Verdana; color: #608686; height: 18px;}
.fond-fonce {background: #89a3a5;}
.fond-clair {background: #ffffff;}
.gras {font-weight: bold;}

/* fil ariane */
#fil-ariane {font: 9px Verdana, Arial, Helvetica, sans-serif;margin-bottom: 10px;}
#fil-ariane td {vertical-align: top;}
#fil-ariane a {text-decoration: underline;}
#fil-ariane a:hover {text-decoration: none;}

/* lien generique */
.lien, .lien a, .lien-fonctionnel, .lien-fonctionnel a, .lien-video, .lien-video a, .savoir-plus a {font: 12px Verdana, Arial, Helvetica, sans-serif;text-decoration: underline;}
.lien-video, .lien-video a {padding-left: 15px; background: #ffffff url(/image/gen/clip.gif) no-repeat 0% 50%;}
.lien, .lien a {font-weight: normal}
.lien-fonctionnel, .lien-fonctionnel a {font: bold 10px Verdana;}
.lien-video, .lien-video a {font-weight: bold}
.lien a:hover, a.lien:hover, .lien-fonctionnel a:hover, a.lien-fonctionnel:hover, .lien-video a:hover, a.lien-video:hover, .savoir-plus a:hover {text-decoration: none;}

/* titre categorie */
.categorie {width: auto; background: #c9dcdc; height: 16px; border-left: 1px solid #c9dcdc; margin: 2px 0 5px 0;}
.categorie-titre {float: left;background-color: #fff;height: 14px;font: bold 9px Verdana, Arial, Helvetica, sans-serif;text-transform: uppercase;color: #608686;padding: 0 5px;margin: 1px 0;}
.categorie-entete {display: inline;}
.categorie-entete a {font: bold 12px Arial; color: #333333; text-decoration: underline;}
.categorie-entete a:hover {text-decoration: none;}

/* bloc en images */
#en-image {width: 100%;}
#en-image td {text-align: center;}
#en-image #en-image-titre {font: 12px Arial, Helvetica, sans-serif;padding-bottom: 4px;}
#en-image .en-image-titre-decoration {font: bold 9px Verdana, Arial, Helvetica, sans-serif;text-transform: uppercase;color: #577B7B;}
#en-image-lien {text-align: right;}

/* bloc navigation */
.navigation {font: 10px Verdana; width: 100%; margin: 0px; clear: both;}
.navigation a {text-decoration: underline; line-height: 25px;}
.navigation a:hover {text-decoration: none;}
.navigation .navigation-contexte {text-align: center; width: 300px;}
.navigation .navigation-precedent {text-align: left; width: 140px;}
.navigation .navigation-precedent a {float: left; padding-left: 25px; background: url(/image/gen/picto_precedent.gif) left no-repeat;}
.navigation .navigation-separateur {vertical-align: bottom;}
.navigation .navigation-suivant {text-align: right; width: 140px;}
.navigation .navigation-suivant a {float: right; padding-right: 25px; background: url(/image/gen/picto_suivant.gif) right no-repeat;}

/* bloc outil */
.outil {width: 100%;font: 11px Verdana, Arial, Helvetica, sans-serif;margin-bottom: 10px;clear: both;}
.outil a {text-decoration: underline;color: #000;}
.outil .outil-sommaire {width: 50%;}
.outil .outil-mailto {height: 16px;background: url(/image/gen/mailto.gif) center left no-repeat;}
.outil .outil-mailto a {width: 100%;padding-left: 20px;display: block;white-space: nowrap;}
.outil .outil-separateur {padding: 0 4px 0 8px;}
.outil .outil-printer {height: 16px;background: url(/image/gen/printer.gif) center left no-repeat;}
.outil .outil-printer a {width: 100%;padding-left: 20px;display: block;white-space: nowrap;}
.outil .outil-haut {width: 50%;text-align: right;}
.outil .outil-haut a {color: #900;}

/* pub */
.pub-5 {text-align: center; margin: 15px 0;}
.pub-mjx {text-align: center; margin: 15px 0;}
.pub-google {text-align: center; margin: 15px 0;}

/* tetiere */
/* #tetiere .recherche {text-align: right;margin-right: 5px;} */
/* #tetiere .accueil {margin-left: 5px;} */
/* #tetiere .accueil a {text-decoration: underline;} */
/* #tetiere .menu a{color: #333;} */
/* #tetiere .menuhaut {height: 60px;font: 10px Verdana, Arial, Helvetica, sans-serif;color: #333;vertical-align: middle;} */
/* #tetiere .menuhaut td {vertical-align: middle;} */
/* #tetiere .menuhaut td a {color: #333;text-decoration: none;} */
/* #tetiere .menuhaut td a:hover {color: #333;text-decoration: underline;} */
/* #tetiere .menuhaut ul {display: block;float: left;margin: 0 5px;} */
/* #tetiere .menuhaut li {display: list-item;color: #333;font: 10px Verdana, Arial, Helvetica, sans-serif;list-style-position: inside;list-style-image: url(/images/commun/pucebleu.gif);list-style-type: none;} */
/* #tetiere .menuhaut li a {text-decoration: none;} */
/* #tetiere .menuhaut li a:hover {text-decoration: underline;} */
/* #tetiere .menuhautblanc {height: 25px;} */
/* #tetiere .menuhautblanc td {vertical-align: middle;} */
/* #tetiere .menuhautblanc li {display: block;float: left;margin-left: 20px;color: #fff;font: 10px Verdana, Arial, Helvetica, sans-serif;list-style-type: none;} */
/* #tetiere .menuhautblanc li a {color: #fff;text-decoration: underline;} */
/* #tetiere .menuhautblanc li a:hover {color: #fff;text-decoration: underline;} */
/* #tetiere .rechercher {font: bold 10px Verdana, Arial, Helvetica, sans-serif;color: #fff;text-align: right;margin-right: 5px;padding-top: 7px;} */
/* #tetiere #search {vertical-align: middle;} */
/* #tetiere #home {margin-left: 5px;} */
/* #tetiere #home_diapo a {padding-left: 5px;font: 10px Verdana, Arial, Helvetica, sans-serif;color: #fff;} */
/* #tetiere #home_diapo a {text-decoration: underline;} */
/* #tetiere #search td {padding-right: 10px;} */
/* #tetiere #search input {font: 10px Verdana, Arial, Helvetica, sans-serif;color: #000;} */

/* colonne de gauche */
/* #gauche a.menugauche {font: 10px Verdana, Arial, Helvetica, sans-serif;color: #366;} */
/* #gauche a.menugauche:hover {font: bold 10px Verdana, Arial, Helvetica, sans-serif;color: #900;text-decoration:underline;} */

/* colonne de droite */
#droite input {background-color: #b2cccc;}
#droite input.petit {background-color: #fff;width: 200px;}
#droite .petit {text-transform: lowercase;}
#droite .petit td {text-align: left;height: 20px;}
#droite #newsletter * {font-size: 9px;font-family: Verdana, Arial, Helvetica, sans-serif;}
#droite #newsletter {width: 267px;text-align: center;}
#droite #newsletter a {text-decoration: underline;}
#droite #newsletter a:hover {text-decoration: none;}
#droite #newsletter #newsletter-titre {height: 17px;background: url(/image/newsletter/newsletter.gif) no-repeat;}
#droite #newsletter #newsletter-trait-haut, #droite #newsletter #newsletter-trait-bas {height: 1px;overflow: hidden;background: #89a3a5;margin: 0 1px;}
#droite #newsletter #newsletter-encadrement {width: 260px;background: #fff;border-left: 1px solid #89a3a5;border-right: 1px solid #89a3a5;padding: 2px;}
#droite #newsletter #newsletter-contenu {background: url(/image/newsletter/fondnewsletter.gif) repeat;padding: 5px;text-align: center;}
#droite #newsletter #newsletter-contenu #newsletter-checkbox input {float: left;background: transparent;}
#droite #newsletter #newsletter-contenu label {width: 125px;float: left;margin-left: 5px;text-align: left;}
#droite #newsletter #newsletter-contenu span {float: right;}
#droite #newsletter #newsletter-contenu #newsletter-text {display: inline;width: 150px;border: 1px solid #000;background: #fff;vertical-align: bottom;}
#droite #newsletter #newsletter-contenu #newsletter-image{width: 44px;height: 16px;vertical-align: bottom;}

/* colonne de droite home JDN */
#droite .encart_droite {width: 260px; border: 0px;}
#droite .encart_droite table {margin-top: 5px;}
#droite .encart_droite_titre {font: bold 12px Arial; background: #90b0b0; color: #ffffff; text-transform: uppercase; height: 15px;}
#droite .encart_droite_texte {padding-top: 5px;padding-bottom: 5px;padding-left: 5px;}
#droite .encart_droite_texte img {display: block;float: left;padding-right: 5px;}
#droite .encart_droite_lien {font: 9px Verdana; color: #333333; text-align: right; border-bottom: 1px dotted #b8b5a2; padding-bottom: 8px;}
#droite .encart_droite_lien a {font: bold 9px Verdana; text-decoration: underline;}
#droite .image-gauche {float: left;padding-right: 10px;}
#droite .image-droite {float: right;padding-left: 10px;}

/* bloc promo JDN ECO */
.home_bloc_droit {font: 10px Verdana, Arial, Helvetica, sans-serif; color: #333333; width: 260px; margin-bottom: 15px; }
.home_bloc_droit p {margin: 0px; margin-bottom: 8px; }
.home_bloc_droit img {float: left; margin: 0px 5px;}
.home_bloc_droit a {color: #000000; text-decoration: underline; font-weight: bold;}
.home_bloc_droit a:visited {color: #608686; }
.home_bloc_droit a:active {color: #990000; }
.home_bloc_droit .rubrique {background-color: #C9DCDC; color: #336666; border-bottom: 1px solid #336666; text-transform: uppercase; font-weight: bold; padding: 2px 5px;}
.home_bloc_droit .inter {font-weight: bold; color: #990000;}
.home_bloc_droit .lien_sommaire {text-align: right; padding-top: 3px; border-top: 1px solid #336666;}
.home_bloc_droit .lien_sommaire a { font-weight: normal; color: #608686;}

/* bloc sondage JDN ECO */
#sondagejdneco {width: 260px;}
#sondagejdneco table table table td {text-align:center;}
#sondagejdneco table table table td font, #sondagejdneco table table table td b {text-align:left;}
#sondagejdneco table table table td a b {margin-left: 74px; } 
#sondagejdneco table table table table td {text-align:left;}
#sondagejdneco input { background-color: transparent; }
#sondagejdneco td { text-align: left; }
#sondagejdneco b {margin: 5px; display: block;  }
/* #sondagejdneco a {margin-left: 84px; } */


/* filtres */
/* dreamweaver \*/
* html div>div div#gauche {display: none;}
* html div>div div#droite {display: none;}
* html div>div div#tetiere {display: none;}
* html div>div div#pied {display: none;}

/* we need this for IE 5.01 - otherwise the contenu does not expand to the
necessary height (unless fixed, this problem becomes even more acute 
weirdness as the method is enhanced */
#contenu {
/* Normally a Holly-style hack height: 1% would suffice but that causes 
IE 5.01 to completely collapse the contenu - instead we float it */
	float: left;
/* NB. possibly only IE 5.01 needs to get this float value - otherwise 5.5 sometimes 
(I saw it happen many moons ago) makes the width of contenu too small 
the float: none with the comment is ignored by 5.01,
5.5 and above see it and carry on about their business
It's probably fine to just remove it, but it's left here 
just in case that many moons ago problem rears its head again */
	float/**/: none;
}

/* Start easy clearing */
#contenu:after {
	content: '[DO NOT LEAVE IT IS NOT REAL]'; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
#contenu {
	display: inline-block;
}
/*\*/
#contenu {
	display: block;
}



/* Start Mac IE5 filter \*/
#centre, #gauche, #droite {
	padding-bottom: 32767px !important;
	margin-bottom: -32767px !important; 
}

/* Start Opera 8 filter */
@media all and (min-width: 0px) {
	#centre, #gauche, #droite {
		padding-bottom: 0 !important;
		margin-bottom: 0 !important; 
	}
	#centre:before, #gauche:before, #droite:before {
		content: '';
		display: block;
		background: inherit;
		padding-top: 32767px !important;
		margin-bottom: -32767px !important;
		height: 0;
	}
}
